body, td, p{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px;
}

body {
	padding:0px;
	margin:0px;
	background-image: url(images/back.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
}

html {scrollbar-face-color: #E0E0E0;scrollbar-Base-Color:#999999;scrollbar-track-color: #ffffff;scrollbar-highlight-color: #ffffff;scrollbar-darkshadow-color: #ffffff;scrollbar-Shadow-Color:#999999;scrollbar-arrow-color: #333333;
}

@font-face {
font-family: "CALIBRI";
src:url(http://www.avantegrate.com/font/CALIBRI.otf) format("truetype");
}


A {	color: #000000;	text-decoration: none;}	
A:HOVER {color: #F69C38; text-decoration: none;}

.link1 A {	color: #ACD655;	text-decoration: none;}	
.link1 A:HOVER {color: #ACD655; text-decoration: none;}

.color1 { color: #407D98;}

INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
form {
	padding:0;
	margin:0;

}
.list{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.clr {clear: both;}
.lF {float:left;}
.rF {float:right;}

/* LAYOUT STYLES */

#wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.search{
	background-image: url(images/search_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	width: 210px;
	height: 22px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.search_textbox{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.top_links{
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.top_links a{	color: #FFFFFF;
	text-decoration: none;}
.top_links a:hover{
	color: #FF9B1D;
	text-decoration: none;
}
.flash_back{
	background-image: url(images/flash_back.gif);
	background-position: center top;
}
.nav{
	background-image: url(images/nav_back.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.main{
	margin-right: 75px;
	margin-left: 74px;
}
.main_all{
	margin-right: 37px;
	margin-left: 36px;
}
.welcome_back{
	background-image: url(images/welcome_back.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.heading_orange{
	font-family: Calibri, Arial;
	font-size: 20px;
	font-weight: bold;
	color: #E17C04;
	text-decoration: none;
	text-transform: uppercase;
}
.heading_grey{
	font-family: Calibri, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #404040;
	text-decoration: none;
	text-transform: uppercase;
}
.all_back{
	background-image: url(images/all_back.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 15px;
	padding-bottom: 15px;
}
.services{
	font-family: Calibri, Arial;
	font-size: 18px;
	text-transform: uppercase;
	color: #404040;
	background-image: url(images/services_heading.gif);
	text-decoration: none;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	vertical-align: bottom;
	font-weight: bold;
	padding-top: 25px;
	width: 265px;
}
.testimonials{
	font-family: Calibri, Arial;
	font-size: 18px;
	text-transform: uppercase;
	color: #404040;
	background-image: url(images/testimonials_heading.gif);
	text-decoration: none;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	vertical-align: bottom;
	font-weight: bold;
	padding-top: 25px;
	width: 262px;
}
.contact{
	font-family: Calibri, Arial;
	font-size: 18px;
	text-transform: uppercase;
	color: #404040;
	background-image: url(images/contact_heading.gif);
	text-decoration: none;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	vertical-align: bottom;
	font-weight: bold;
	padding-top: 25px;
	width: 263px;
}
.bot_line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B6B6B6;
}
.orange{
	color: #F79B2C;
}
.bot{
	background-image: url(images/bot_back.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 112px;
	vertical-align: bottom;
}
.footer{
	color: #F0F0F1;
	text-decoration: none;
	font-size: 11px;
}
.footer a{
	color: #F0F0F1;
	text-decoration: none;
}
.footer a:hover{
	color: #F69C38;
	text-decoration: none;
}
#quicklinks{
	position: absolute;
	visibility: hidden;
	z-index: 10;
}
.quick{
	background-color: #F69C38;
	background-image: url(images/quicklinks.gif);
	background-position: center top;
	background-repeat: repeat-x;
}
.bot_heading{
	text-transform: uppercase;
	text-decoration: none;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FABB72;
	font-weight: bold;
	color: #FFFFFF;
}
.footer_links{}
.left_back{
	background-image: url(images/left_back.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.right_back{
	background-image: url(images/right_back.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.leftnav {
	width:203px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.leftnav ul{
	padding:0;
	list-style-type:none;
	width:203px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
.leftnav ul li{
	padding:0;
	margin:0;
	color: #A40603;
}
.leftnav ul li a{
	color:#6E6E6E;
	text-decoration:none;
	display:block;
	width:190px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 14px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E7E6;
}
.leftnav ul li a:hover {color:#EA7800;background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E7E6;}
.leftnav ul li a.noline{
	color:#6E6E6E;
	text-decoration:none;
	display:block;
	width:190px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 14px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.leftnav ul li a.noline:hover {color:#EA7800;background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
}



.botlink{
	color: #000000;
	text-decoration: none;
}
.botlink a{
	color: #000000;
	text-decoration: none;
}
.botlink a:hover{
	color: #FFFFFF;
	text-decoration: none;
}


.orange1{
	color: #F79B2C;
	text-decoration: none;
}
.orange1 a{
	color: #F79B2C;
	text-decoration: none;
}
.orange1 a:hover{
	color: #000000;
	text-decoration: none;
}


.but{
	background-color: #EAA232;
	border: 1px solid #EAA232;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px;
	height:30px;
}
.img_shadow{
	background-image: url(images/img_shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 253px;
	width: 380px;
	padding: 7px;
}
.white_18{
	font-family: Calibri, Arial;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.black_16{
	font-family: Calibri, Arial;
	font-size: 16px;
	font-weight: normal;
	color: #262626;
	text-decoration: none;
}

.white_20{
	font-family: Calibri, Arial;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}